/*
Theme Name:     Go Ballooning Gold Coast Pty Ltd
Theme URI:      http://goballooning.com/
Description:    Child theme for the Kallyas theme
Author:         Leesa Kennedy - Digital Marketing
Author URI:     http://leesakennedy.com.au
Template:       kallyas
Version:        1.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/


/*	Home page slider
========================================== */
.iosSlider .kl-caption-posv-middle { margin-top: 0px;}
.iosSlider .kl-iosslide-caption .main_title { font-size: 90px; font-weight: 800 !important;}
.slick-item--activated .kl-ioscaption--style5 .title_small_top { margin-bottom: 40px !important; font-family: 'Delius', cursive; font-size: 26px; font-style: italic;}
.kl-ioscaption--style5.klios-aligncenter .main_title .kl-ios-sqbox { margin-left: -130px; width: 260px; height: 125%; top: -10%;}
.iosSlider .kl-iosslide-caption .more .btn.btn-fullcolor { font-weight: 700;}
.kl-ioscaption--style5 .main_title .kl-ios-sqbox { display: none !important;}

@media screen and (min-width: 992px) {
	.kl-imgbox-inner { padding-top: 20px;}
	.kl-imgbox-img { width: 211px; height: 220px;}
}

@media screen and (max-width: 991px) {
	.iosslider-slideshow.kl-slider-fullscreen { height: 90vh;}
	.iosSlider .kl-caption-posv-middle { bottom: 85px;}
	.slide-item-bg.vertical-pos--center {
		background-position: left center;
		-o-object-position: left center;
		object-position: left center;
	}
}

@media (max-width: 767px) {
	.iosSlider .kl-iosslide-caption .main_title { font-size: 40px;}
}


/*	Header Styles
==================================================== */

.breadcrumbs.bread-style--black li { color: #383838; background: hsla(0,0%,100%,.5);}
.breadcrumbs.bread-style--black li a { color: #EC1E7E;}

.main-nav ul ul.sub-menu { border: 1px solid #111 !important; background: #010101;}
.main-nav>ul>.menu-item>ul.sub-menu:after { border-bottom-color: #111;}
.main-nav ul ul.sub-menu .menu-item.active>a, .main-nav ul ul.sub-menu .menu-item a:hover { color: #ec157f;}

.site-header-main-left { background: none !important;}

@media (max-width: 991px) {
	.site-header.style7 .main-menu-wrapper { position: absolute; right: 160px;}
}
@media (max-width: 767px) {
	.site-header .site-logo { max-height: auto; padding: 0px;}
	.site-logo-img { height: auto !important;}
	.site-header-main-left { position: absolute;}
	.sh--dark .site-header-separator { display: none !important;}
	.site-header .siteheader-container { position: fixed; background: rgba(255,255,255,0.9);}
}



/*	Page Styles
==================================================== */

/*	FAQs Accordion */
.acc--default-style .acc-tgg-button { font-size: 18px; color: #e9138c;}

/*	Gravity Forms Styling */
body .gform_wrapper .top_label div.ginput_container input, .gform_wrapper textarea, .gform_wrapper select { padding: 10px 15px !important; border: 1px solid #eee; background: #eee !important; color: #777; line-height: 28px;}
body .gform_wrapper .top_label div.ginput_container { margin-top: 0px !important;}

/*	Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: rgba(255,223,224,0) !important; margin-bottom: 0px !important;border-top: 0px !important;border-bottom: 0px !important;padding-bottom: 0px !important;padding-top: 0px !important;}
.gform_wrapper .top_label li.gfield.gfield_error.gf_left_half { margin-right: 0px !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
form_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}
.gform_wrapper div.validation_error { display: none !important;}
.gform_wrapper .top_label div.ginput_container { margin-top: 8px !important;}
.gform_wrapper .field_description_below .gfield_description { padding-top: 0px !important;}

/*	Booking Form */
.booking_title { position: relative; font-size: 32px; line-height: 32px; font-weight: 700 !important; color: #000000; padding-bottom: 38px;}
.booking_title:after { position: absolute; content: ""; background-color: #ec1e7e; height: 3px; width: 50px; bottom: 20px; left: 0;}
.booking_subtitle { font-size: 20px; line-height: 28px; font-weight: 300; color: #e9138c; text-transform: uppercase;}

.gform_wrapper span.ginput_product_price { color: #ec1e7e !important;}

#field_4_17 { margin-top: 0px; margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #E2E2E2;}
#field_4_17 .gfield_label { display: none;}

.field_description_above .gfield_label, .field_description_above .gfield_description { display: inline-block;}
.field_description_above .gfield_description { width: auto !important; padding-left: 15px !important;}
.ginput_container_singleproduct { padding-top: 10px;}
.gform_wrapper input.ginput_quantity[type=text] { width: 80px !important; }

#field_4_13 h3 { border-bottom: 1px dotted #E2E2E2;}
#field_4_22, #field_4_30 { margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px dotted #E2E2E2;}

#field_4_11 { margin-top: 0px !important; margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #E2E2E2;}
#field_4_11 label { color: #000; font-size: 20px;}

#field_4_11 .ginput_container_total { display: block; float: right;}
#field_4_11 span.ginput_total { color: #ec1e7e !important; font-size: 20px !important;}

.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li input { display: none;}
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li label { max-width: 95% !important; white-space: normal !important; margin: 0px; padding: 5px; border-radius: 6px;}
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li label img { border-bottom: 2px solid #EC1E7E;}
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li label span { display: block; clear: both; font-size: 13px; line-height: 18px; text-align: center; height: 45px; padding: 5px 0; margin-top: 5px;}

.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li:hover label { background: #EDEDED;}
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li input[type=radio]:checked+label { background: #EC1E7E; color: #fff;}
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li input[type=radio]:checked+label img { border-bottom: 2px solid #fff;}

.gift-select ul.gfield_radio input { display: none !important;}
.gift-select ul.gfield_radio label { display: block !important; max-width: 95% !important; font-size: 16px !important; height: 40px; line-height: 40px !important; text-align: center; border: 1px solid #EDEDED; border-radius: 20px; }
.gift-select ul.gfield_radio label:hover { background: #EDEDED;}
.gift-select ul.gfield_radio input[type=radio]:checked+label { background: #EC1E7E; color: #fff;}

.gift-select ul.gfield_radio label,
.gift-select ul.gfield_radio label:hover,
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li label,
.gform_wrapper li.gfield.gf_list_4col ul.gfield_radio li:hover label {
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
         -o-transition: all 0.2s;
            transition: all 0.2s;
}

#field_4_31 { margin-bottom: 40px; padding-bottom: 20px; border-bottom: 1px solid #E2E2E2;}


/*	Gift Certificate Form */

.gift_wrapper .gf_page_steps { background: #333; color: #fff; padding: 0px !important; margin-bottom: 30px !important; }
.gift_wrapper .gf_page_steps .gf_step { margin: 0px !important; height: 50px !important; line-height: 50px !important; padding: 0 50px 0 20px;}
.gift_wrapper .gf_step.gf_step_active { background:url(images/bg-gf_step.png) center right no-repeat;}
.gift_wrapper .gf_step.gf_step_completed { background: url(images/bg-gf_step-completed.png) center right no-repeat; opacity: 1 !important}

.gf_step_number { width: 30px; height: 30px; line-height: 30px; background: rgba(0,0,0,0.2); text-align: center; border-radius: 15px; border: 1px solid rgba(255,255,255,0.1);}

.gift_wrapper .gform_page_footer .button.gform_next_button,
.gift_wrapper .gform_page_footer .button.gform_previous_button,
#gform_submit_button_9 { display: inline-block; padding: 10px 35px; background: #EC1E7E; border: 0px; border-radius: 3px; color: #fff; font-family: "Poppins", Helvetica, Arial, sans-serif; font-weight: 700; text-transform: uppercase; transition: all 0.2s }
.gift_wrapper .gform_page_footer .button.gform_next_button:hover,
.gift_wrapper .gform_page_footer .button.gform_previous_button:hover,
#gform_submit_button_9:hover { background: #222; color: #EC1E7E;}

#field_8_17 .gfield_label { display: block;}
#field_8_17 .gfield_description { padding-left: 0px !important; font-size: 16px;}

#input_8_17 li input[type=radio] { display: none;}
#input_8_17 li label { padding-left: 50px; position: relative; height: 50px; line-height: 20px; padding-top:5px; font-size: 16px; color: #333; }
#input_8_17 li label span { display: block;}
#input_8_17 li label:before { font-family: 'icomoon' !important; font-weight: normal; font-size: 40px; line-height: 1; position: absolute; left: 0px;}
#label_8_17_0:before { content: "\e902";}
#label_8_17_1:before { content: "\e900";}
#label_8_17_2:before { content: "\e901";}
#input_8_17 li label:hover { color: #ec1e7e;}
#input_8_17 li input[type=radio]:checked+label { color: #ec1e7e;}


.gift_wrapper .gfield_price { margin-top: 30px !important; padding-top: 20px !important; border-top: 1px solid #E2E2E2; }
.gift_wrapper .gfield_price .ginput_container_total { display: block; float: right;}
.gift_wrapper .gfield_price span.ginput_total { color: #ec1e7e !important; font-size: 20px !important;}

.gift_wrapper .gform_page_footer { text-align: center !important;}

.drop-shadow {
	-webkit-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);
	-moz-box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);
	box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.15);
}





/*	Footer Styles
==================================================== */

/*	Weather Widget */
.awesome-weather-header { padding: 10px; text-align: left;  background: rgba(0,0,0,0); font-family: "Poppins", Helvetica, Arial, sans-serif; font-size: 22px !important; line-height: 23px; font-weight: 600 !important; }
.awesome-weather-current-temp { color: #EC1E7E;}




/*	Newsletter  */
.newsletter_wrapper { margin: 0px !important;}
.newsletter_wrapper .top_label .gfield_label { display: none !important;}
body .newsletter_wrapper .top_label div.ginput_container { margin-top: 0px;}
.newsletter_wrapper .gform_heading { padding-top: 15px;}
.newsletter_wrapper h3.gform_title { font-size: 22px !important; line-height: 23px; font-weight: 600 !important; color: #ffffff; text-transform: uppercase;}
.newsletter_wrapper span.gform_description { color: #8e8e8e;}
body .newsletter_wrapper .top_label div.ginput_container input { padding: 10px 15px !important; border: 0px !important; background: #242424 !important; color: #a3a3a4; line-height: 28px;}
.newsletter_wrapper .gform_footer { text-align: left; margin: 0px !important;}

.newsletter_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { display: inline-block; padding: 10px 15px; background: #EC1E7E; border: 0px; border-radius: 3px; color: #fff; font-family: "Poppins", Helvetica, Arial, sans-serif; font-weight: 700; text-transform: uppercase; }

